Successor for the Grails 2.x plugin. Now ported to Grails 3.x
Unlink this package from one of my repositories